/** 이부분은 삭제해주세요 **/
body,th,td {
	font-family: "Nanum Gothic","나눔고딕",Gulim,Helvetica,AppleGothic,Sans-serif;
	font-size: 14px;
	color: #666;
}
/** 이부분은 삭제해주세요 **/

.loign_wrap_bg{background:#f4f5f7;}
#login_wrap_new .logo{margin-bottom:15px;}

#login_wrap_new .contents{width:940px;margin: 0 auto;padding-top:70px;}
#login_wrap_new .contents .logo{}
#login_wrap_new .contents .login_box{width:932px;background:#FFF;border: 4px solid #e3e6ea;clear:both;overflow:hidden;padding:1px;}
#login_wrap_new .contents .login_box .conLe{float:left;width:460px;padding:55px 0 0 55px;}
#login_wrap_new .contents .login_box .conRi{float:right;width:346px;}

#login_wrap_new .login_box h3{height:41px;line-height:25px;font-size:24px;color:#333;}
#login_wrap_new .login_box h3 span{font-size:12px;color:#a1a1a1;font-weight:normal;padding-left:14px;}

#login_wrap_new .login{height:117px;border: 1px solid #eaeaea;background:#fbfbfc;padding: 25px 0 0 45px;position:relative;margin-bottom:27px;}
#login_wrap_new .login table{width:280px;}
#login_wrap_new .login table th,
#login_wrap_new .login table td{text-align:left;height:38px;line-height:38px;}
#login_wrap_new .login table th{width:75px;font-weight:normal;}
#login_wrap_new .login .input{width:190px;height:30px;line-height:30px;border-top: 1px solid #d1d4d8;border-left: 1px solid #d1d4d8;border-bottom: 1px solid #dee0e2;border-right: 1px solid #dee0e2;border-radius: 4px;}
#login_wrap_new .login .input:focus{outline:2px #ff8a1b solid;}
#login_wrap_new .login .btn_login_n{width:85px;height:75px;background:url(../img/login/login_btn_n.png) left top no-repeat;position:absolute;right:51px;top:28px;} 
#login_wrap_new .login .SSL_Login_n{font-size:12px;vertical-align:middle;padding-left:75px;padding-top:2px;}
#login_wrap_new .login .SSL_Login_n input{vertical-align:middle;}
#login_wrap_new .login .SSL_Login_n label{padding-left:5px;vertical-align:middle;}

#login_wrap_new .btn_loign_s1{width:97px;height:28px;line-height:28px;color:#374252;font-size:13px;font-weight:bold;background:url(../img/login/login_btn_s1.png) left top no-repeat;display:inline-block;text-align:center;}
#login_wrap_new .btn_loign_s1 span{color:#006cb6;}
#login_wrap_new .btn_loign_s2{width:198px;height:28px;line-height:27px;color:#FFF;font-size:13px;font-weight:bold;background:url(../img/login/login_btn_s2.png) left top no-repeat;display:inline-block;text-align:center;text-shadow:0 1px #02477a; }

#login_wrap_new .login_link{font-size:13px;}
#login_wrap_new .login_link a:hover{text-decoration:none;}
#login_wrap_new .login_link li{height:35px;line-height:35px;clear:both;overflow:hidden;background:url(../img/login/login_blet.gif) 1px 15px no-repeat;padding-left:9px;margin-bottom:4px;.margin-bottom:0;}
#login_wrap_new .login_link li p{float:right;display:inline-block;}
#login_wrap_new .login_link li label{float:left;font-weight:bold;color:#515151;}

#login_wrap_new .login_copy{text-align:center;font-size:11px;padding-top:25px;}


.loign_2020wrap_bg{background:#f8f8f8}
#login_2020wrap .login_box{max-width:560px;padding:80px;box-sizing:border-box;background:#fff;margin:100px auto;border-radius:20px;}
#login_2020wrap .login_box h1 img{max-width:100%}
#login_2020wrap .login_box h1{text-align:center;max-width:56%;margin:0 auto 20px;}
#login_2020wrap .login_box form li{padding-top:12px;line-height:22px;}
#login_2020wrap .login_box input[type="text"], #login_2020wrap .login_box input[type="password"]{width:100%;height:56px;border-radius:10px;border:1px solid #ddd;font-size:17px;padding:16px 24px;}
#login_2020wrap .login_box input::placeholder{color:#bbb;}
#login_2020wrap .login_box .checkbox{color:#666;font-size:15px;display:inline-block;position:relative;margin-right:24px;padding-left:25px;font-weight:500}
#login_2020wrap .login_box .checkbox input[type="checkbox"]{display:none;}
#login_2020wrap .login_box .checkbox .lbl:before{position:absolute;top:6px;left:0;content:'';display:inline-block;width:15px;height:15px;margin-right:10px;border:1px solid #ddd;background:#fff;border-radius:0;font-family:FontAwesome;color:#006cb6;line-height:13px;font-size:13px;}
#login_2020wrap .login_box .checkbox input:checked + .lbl:before{content:"\f00c"}
#login_2020wrap .login_box .btn_login_n{margin-top:24px;background:#3792c9;display:block;color:#fff;font-size:17px;padding:12px 24px;border-radius:10px;width:100%;font-weight:700;height: 56px;}
#login_2020wrap .login_link{text-align:center;padding-top:32px;}
#login_2020wrap .login_link li{display:inline-block;padding:0 13px;line-height:10px;overflow:visible;}
#login_2020wrap .login_link li a{font-size:15px;color:#999}
#login_2020wrap .login_link li + li{border-left:1px solid #ddd}

@media only screen and ( max-width: 680px ) {
	#login_2020wrap .login_box{margin:80px 60px;padding:50px;}
	#login_2020wrap .login_box .checkbox{margin-right:20px}
	#login_2020wrap .login_link li{padding:0 5px;}
}
@media only screen and ( max-width: 540px ) {
	#login_2020wrap .login_box{margin:80px 50px;}
}
@media only screen and ( max-width: 480px ) {
	#login_2020wrap .login_box{margin:60px 15px;padding:30px 25px;letter-spacing:-0.05em;}
	#login_2020wrap .login_box form li{padding-top:10px;line-height:20px;}
	#login_2020wrap .login_box input[type="text"], #login_2020wrap .login_box input[type="password"]{height:40px;border-radius:5px;font-size:15px;padding:10px 20px;}
	#login_2020wrap .login_box .checkbox{font-size:13px;margin-right: 15px;}
	#login_2020wrap .login_box .checkbox .lbl:before{top:3px;}
	#login_2020wrap .login_box .btn_login_n{margin-top:15px;font-size:15px;padding:10px 20px;border-radius:5px;}
	#login_2020wrap .login_link{padding-top:15px;overflow:hidden;height:30px;width:240px;margin:0 auto;}
	#login_2020wrap .login_link li{float:left;padding:0 3px;line-height:8px;width:80px;}
	#login_2020wrap .login_link li a{font-size:12px;}
}
